Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - w -

- wait_yield : rb_global_vm_lock_struct
- waiting : join_arg , rb_global_vm_lock_struct
- waiting_fd : rb_thread_struct
- warnings_flag : ScanEnv
- wbuf : rb_io_t
- wday : vtm , tmx_funcs
- wds : Bigint
- whitespace : yaml_emitter_s
- win : wgetch_arg , wgetstr_arg
- window : windata
- wmap2obj : weakmap
- wnum0 : tmx_funcs
- wnum1 : tmx_funcs
- word_array : rb_transcoder
- word_array_length : rb_transcoder
- word_size : rb_transcoder
- wrap : cfunc_data , ptr_data
- wrap_struct_name : rb_data_type_struct
- write : select_args
- write_handler : yaml_emitter_s
- write_handler_data : yaml_emitter_s
- write_lock : rb_io_t
- writebuf : rb_transcoding
- writebuf_len : rb_transcoding
- writebuf_off : rb_transcoding
- writeconv : rb_io_t
- writeconv_asciicompat : rb_io_t
- writeconv_initialized : rb_io_t
- writeconv_pre_ecflags : rb_io_t
- writeconv_pre_ecopts : rb_io_t